{
  "verseBefore": "Nguyện Ngài ban cho người điều lòng mình ao ước và làm thành mọi chương trình của người.\n\n\\s5\n\\q",
  "verseAfter": "Nguyện Ngài ban cho người điều lòng mình ao ước\\q1 và làm thành mọi chương trình của người.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 20,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-23T11:24:45.826Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 20,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
